Ubuntu 12.04 LTS / 14.04 LTS / 15.10:qemu、qemu-kvm 弱點 (USN-2891-1)

high Nessus Plugin ID 88576